/* Redo Menu Item Title */
"&Redo" = "&Rehacer";

/* Redo Menu Item Title Format String */
"&Redo %@" = "&Rehacer %@";

/* Undo Menu Item Title */
"&Undo" = "&Deshacer";

/* Undo Menu Item Title Format String */
"&Undo %@" = "&Deshacer %@";

